<?php
$tpl->setVariable('TEXTRESERVAFINALIZADA', _('Reserva finalizada'));
$tpl->setVariable('TEXTLOCALIZADOR', _('LOCALIZADOR'));
$tpl->setVariable('TEXTRESERVAREALIZADA', _('Reserva Realizada'));
$tpl->setVariable('TEXTBODEGA', _('Bodega'));
$tpl->setVariable('TEXTDIA', _('Día'));
$tpl->setVariable('TEXTHORA', _('Hora'));
$tpl->setVariable('TEXTPLAZASRESERVADAS', _('Plazas'));
$tpl->setVariable('TEXTPLAZASADULTO', _('Plazas Adulto'));
$tpl->setVariable('TEXTPLAZASINFANTIL', _('Plazas Infantil'));
$tpl->setVariable('TEXTCREDITOSTOTALES', _('Créditos totales'));
$tpl->setVariable('TEXTCREDITOSRESTANTES', _('Créditos restantes'));
$tpl->setVariable('TEXTOPCIONESSELECCIONADAS', _('Opciones seleccionadas para la visita'));
$tpl->setVariable('TEXTTUSDATOS', _('Tus datos'));
$tpl->setVariable('TEXTNOMBRE', _('Nombre'));
$tpl->setVariable('TEXTAPELLIDOS', _('Apellidos'));
$tpl->setVariable('TEXTTELEFONO', _('Teléfono'));
$tpl->setVariable('TEXTEMAIL', _('Email'));
$tpl->setVariable('TEXTIMPRIMIR', _('Imprimir'));

$tpl->setVariable('TEXTAGRADECIMIENTO', _('Gracias por realizar una reserva en nuestras instalaciones.
			Anota o imprime tu localizador, será imprescindible 
			para acceder a cualquiera de las instalaciones.<br>
			Recuerda que puedes modificar tu reserva hasta una hora antes del inicio de la actividad.<br>
			Si deseas ver información del servicio reservado o realizar otra reserva puedes hacerlo desde'));
?>
